{
  "name": "zola-tailwind-site",
  "version": "1.0.0",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "build:css": "tailwindcss build ./sass/main.scss -o ./static/css/main.css",
    "build:output": "tailwindcss build ./sass/main.scss -o ./static/css/output.css",
    "watch:css": "tailwindcss build ./sass/main.scss -o ./static/css/main.css --watch",
    "watch:output": "tailwindcss build ./sass/main.scss -o ./static/css/output.css --watch",
    "build": "npm run build:css && npm run build:output && zola build",
    "dev": "concurrently \"npm run watch:css\" \"npm run watch:output\" \"zola serve\""
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "description": "",
  "devDependencies": {
    "@tailwindcss/typography": "^0.5.16",
    "autoprefixer": "^10.4.21",
    "concurrently": "^9.1.2",
    "postcss": "^8.5.3",
    "tailwindcss": "^4.0.14"
  }
}
